=== debian/changelog ===
nautilus-admin (0.1.2-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1459426)

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 09 Jun 2015 13:16:10 -0500

nautilus-admin (0.1.2-1) unstable; urgency=low

  * Initial release. (Closes: #785247)

 -- Bruno Nova <brunomb.nova@gmail.com>  Tue, 19 May 2015 09:56:59 +0100
