=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://bitbucket.org/brunonova/nautilus-admin/downloads /brunonova/nautilus-admin/downloads/nautilus-admin_(.*)\.tar.(?:gz|bz2|xz)
