## nautilus-admin 0.1.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -14,7 +14,8 @@
                polkit/org.freedesktop.nautilus-admin.policy)
 
 # Update and compile the translations
-gettext_create_translations(po/nautilus-admin.pot ALL po/pt.po)
+gettext_create_translations(po/nautilus-admin.pot ALL po/ar.po po/fr.po po/pt.po
+                                                      po/ru.po)
 
 # Install target
 install(FILES "${CMAKE_CURRENT_BINARY_DIR}/polkit/org.freedesktop.nautilus-admin.policy"
