=== debian/changelog ===
nautilus-admin (0.1.5-1) unstable; urgency=low

  * New upstream release.
  * Updated the changelog of the previous version to add a missing item.
  * debian/copyright: added license of po/ar.po and po/ru.po.
  * debian/source/options:
    - Added po/ar.po and po/ru.po to extend-diff-ignore regex.
    - Simplified the extend-diff-ignore regex.

 -- Bruno Nova <brunomb.nova@gmail.com>  Mon, 28 Dec 2015 20:17:23 +0000

nautilus-admin (0.1.4-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: added license of po/fr.po.
  * debian/source/options: added extend-diff-ignore option to ignore
    .po files, as they may be modified during build.

 -- Bruno Nova <brunomb.nova@gmail.com>  Fri, 20 Nov 2015 11:45:11 +0000

nautilus-admin (0.1.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated Homepage and Vcs-* fields.
  * debian/copyright: updated Source field.
  * debian/docs: updated to install AUTHORS, NEWS and README.md.
  * debian/watch: updated the URL.

 -- Bruno Nova <brunomb.nova@gmail.com>  Tue, 22 Sep 2015 20:20:44 +0100
