=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://github.com/brunonova/nautilus-admin/releases /brunonova/nautilus-admin/releases/download/v.*/nautilus-admin_(.*)\.tar\.xz
