=== debian/changelog ===
nautilus-admin (0.2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - Added license of po/sk.po.
    - Updated copyright years of po/fr.po.
  * debian/source/options: added po/sk.po to extend-diff-ignore regex.

 -- Bruno Nova <brunomb.nova@gmail.com>  Tue, 16 Aug 2016 20:31:19 +0100

nautilus-admin (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: added license of po/pl.po.
  * debian/source/options: added po/pl.po to extend-diff-ignore regex.

 -- Bruno Nova <brunomb.nova@gmail.com>  Sun, 31 Jul 2016 20:18:05 +0100

nautilus-admin (0.2.0-1) UNRELEASED; urgency=low

  * New upstream release.
  * debian/control:
    - Added gnome-terminal to Recommends.
    - Updated description.
  * debian/copyright:
    - Added license of po/lt.po.
    - Updated license of extension/nautilus-admin.py and po/ru.po.
  * debian/source/options: added po/lt.po to extend-diff-ignore regex.

 -- Bruno Nova <brunomb.nova@gmail.com>  Wed, 13 Jul 2016 23:36:58 +0100

nautilus-admin (0.1.7-1) UNRELEASED; urgency=low

  * New upstream release.
  * debian/control: updated Standards-Version to 3.9.8.
  * debian/copyright: added license of po/it.po.
  * debian/source/options: added po/it.po to extend-diff-ignore regex.

 -- Bruno Nova <brunomb.nova@gmail.com>  Thu, 09 Jun 2016 20:22:00 +0100

nautilus-admin (0.1.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated Standards-Version to 3.9.7.
  * debian/copyright: added license of po/es.po.
  * debian/source/options: added po/es.po to extend-diff-ignore regex.

 -- Bruno Nova <brunomb.nova@gmail.com>  Tue, 05 Apr 2016 21:40:15 +0100
