=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bruno Nova <brunomb.nova@gmail.com>
 Build-Depends: debhelper (>= 9), cmake (>= 2.6), gettext
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/brunonova/nautilus-admin
 Vcs-Git: https://github.com/brunonova/nautilus-admin.git -b debian
 Vcs-Browser: https://github.com/brunonova/nautilus-admin/tree/debian
@@ -12,7 +12,7 @@
 Architecture: all
 Depends: ${misc:Depends}, nautilus, python-nautilus, policykit-1,
          gir1.2-gconf-2.0
-Recommends: gedit
+Recommends: gedit, gnome-terminal
 Enhances: nautilus
 Description: Extension for Nautilus to do administrative operations
  Nautilus Admin is a simple Python extension for the Nautilus file manager
@@ -22,3 +22,5 @@
      running with administrator (root) privileges.
    * Edit as Administrator: opens a file in a Gedit window running
      with administrator (root) privileges.
+   * Run as Administrator: runs an executable file with administrator (root)
+     privileges inside a GNOME Terminal.
