## nautilus-admin 0.2.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -17,6 +17,7 @@
 # Update and compile the translations
 gettext_create_translations(po/nautilus-admin.pot ALL
 	po/ar.po
+	po/de.po
 	po/es.po
 	po/fr.po
 	po/it.po
@@ -24,7 +25,8 @@
 	po/pl.po
 	po/pt.po
 	po/ru.po
-	po/sk.po)
+	po/sk.po
+	po/zh_CN.po)
 
 # Install target
 install(FILES "${CMAKE_CURRENT_BINARY_DIR}/polkit/org.freedesktop.nautilus-admin.policy"
