## nautilus-admin 1.1.3

=== debian/changelog ===
nautilus-admin (1.1.3-1) unstable; urgency=low

  * New upstream release [1.1.3].
  * debian/control: Add missing dependency on gir1.2-gtk-3.0.

 -- Carlos Maddela <e7appew@gmail.com>  Sat, 13 Jan 2018 22:02:11 +1100

nautilus-admin (1.1.2-2) unstable; urgency=low

  * Relocate VCS to salsa.debian.org.
  * Build with Debhelper compatibility level 11.
  * Indicate compliance with Debian Policy 4.1.3.
  * debian/gbp.conf: formatting changes.
  * Update debian/watch to allow all available versions of upstream
    tarballs to be downloaded, not just the most recent ones.

 -- Carlos Maddela <e7appew@gmail.com>  Mon, 08 Jan 2018 02:37:22 +1100

nautilus-admin (1.1.2-1) unstable; urgency=low

  [ Bruno Nova ]
  * Remove debian/install, debian/nautilus-admin-restart, debian/postinst
    and debian/prerm, removing the notification to restart nautilus
    (Closes: #853147).

  [ Carlos Maddela ]
  * New maintainer (Closes: #862210).
  * New upstream release [1.1.2].
  * Add debian/gbp.conf: Make git-buildpackage sign tags.
  * debian/control:
    - Update VCS details.
    - Bump Standards Version to 4.1.2 (no changes required).
    - Update dependencies: using GVFS admin backend now, instead of
      policy kit.
    - Update description: no longer supports 'Run as Administrator'.
    - Perform wrap-and-sort.
  * debian/compat: Bump to level 10.
  * Package NEWS file as upstream changelog.
  * Fix and update details in debian/copyright.
  * Backup and restore translation files, instead of relying on
    extend-diff-ignore source option.
  * Add check to ensure copyright has an entry for each translation file.

 -- Carlos Maddela <e7appew@gmail.com>  Mon, 25 Dec 2017 04:48:23 +1100
