=== debian/control ===
Source: nautilus-admin
Section: gnome
Priority: optional
Maintainer: Carlos Maddela <e7appew@gmail.com>
Build-Depends: cmake (>= 2.6), debhelper (>= 11), gettext
Standards-Version: 4.1.3
Homepage: https://github.com/brunonova/nautilus-admin
Vcs-Git: https://salsa.debian.org/e7appew-guest/nautilus-admin.git
Vcs-Browser: https://salsa.debian.org/e7appew-guest/nautilus-admin

Package: nautilus-admin
Architecture: all
Depends: gir1.2-gtk-3.0,
         gvfs-backends (>= 1.30),
         nautilus,
         python-nautilus,
         ${misc:Depends}
Recommends: gedit
Enhances: nautilus
Description: Extension for Nautilus to do administrative operations
 Nautilus Admin is a simple Python extension for the Nautilus file manager
 that adds some administrative actions to the right-click menu:
 .
   * Open as Administrator: opens a folder in a new Nautilus window
     running with administrator (root) privileges.
   * Edit as Administrator: opens a file in a Gedit window running
     with administrator (root) privileges.
