=== debian/tests/control ===
Tests: copyright-check
Depends: nautilus-admin
