## nautilus-admin 1.1.7

=== debian/changelog ===
nautilus-admin (1.1.7-1) unstable; urgency=low

  * New upstream release [1.1.7].
  * Update debian/copyright to include Czech translation details.

 -- Carlos Maddela <e7appew@gmail.com>  Mon, 25 Jun 2018 23:48:21 +1000

nautilus-admin (1.1.6-2) unstable; urgency=low

  * Update Vcs-* details to official Debian repo.

 -- Carlos Maddela <e7appew@gmail.com>  Fri, 22 Jun 2018 06:21:23 +1000

nautilus-admin (1.1.6-1) unstable; urgency=low

  * New upstream release [1.1.6].
  * Add machine-readable upstream metadata.
  * Indicate compliance with Debian Policy 4.1.4.

 -- Carlos Maddela <e7appew@gmail.com>  Thu, 26 Apr 2018 23:37:52 +1000

nautilus-admin (1.1.4-2) unstable; urgency=low

  * Update debian/copyright.

 -- Carlos Maddela <e7appew@gmail.com>  Fri, 16 Mar 2018 19:11:52 +1100

nautilus-admin (1.1.4-1) unstable; urgency=low

  * New upstream release [1.1.4].

 -- Carlos Maddela <e7appew@gmail.com>  Fri, 16 Mar 2018 04:32:22 +1100
