=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Carlos Maddela <e7appew@gmail.com>
 Build-Depends: cmake (>= 2.6), debhelper (>= 11), gettext
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/brunonova/nautilus-admin
-Vcs-Git: https://salsa.debian.org/e7appew-guest/nautilus-admin.git
-Vcs-Browser: https://salsa.debian.org/e7appew-guest/nautilus-admin
+Vcs-Git: https://salsa.debian.org/debian/nautilus-admin.git
+Vcs-Browser: https://salsa.debian.org/debian/nautilus-admin
 
 Package: nautilus-admin
 Architecture: all
