## nautilus-admin 1.1.8

=== debian/changelog ===
nautilus-admin (1.1.8-1) unstable; urgency=low

  * New upstream release [1.1.8].
  * Update debian/copyright to include Turkish translation details.
  * Set "Rules-Requires-Root: no".
  * Revert to packaging upstream NEWS file as /usr/share/doc/package/NEWS.gz.
  * Allow build rules to be as verbose as possible.
  * Indicate compliance with Debian Policy 4.2.1.

 -- Carlos Maddela <e7appew@gmail.com>  Sat, 20 Oct 2018 17:08:18 +1100
