=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Carlos Maddela <e7appew@gmail.com>
 Build-Depends: cmake (>= 2.6), debhelper (>= 11), gettext
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/brunonova/nautilus-admin
 Vcs-Git: https://salsa.debian.org/debian/nautilus-admin.git
 Vcs-Browser: https://salsa.debian.org/debian/nautilus-admin
+Rules-Requires-Root: no
 
 Package: nautilus-admin
 Architecture: all
