=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

MUTABLE_FILES := $(wildcard po/*.po)

%:
	dh $@

override_dh_update_autotools_config:
	dh_update_autotools_config
	for f in $(MUTABLE_FILES); do \
		cp -an $$f $$f.orig; \
	done

override_dh_clean:
	dh_clean -X.orig
	for f in $(MUTABLE_FILES); do \
		test ! -f $$f.orig || mv -f $$f.orig $$f; \
	done
