=== debian/changelog ===
nautilus-admin (1.1.9-3.3) unstable; urgency=high

  * Non-maintainer upload
  * Fix nautilus43 patch
  * debian/tests/control: Mark as superficial

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Sep 2022 17:07:20 -0400

nautilus-admin (1.1.9-3.2) unstable; urgency=medium

  * Non-maintainer upload

  [ Jesús Soto ]
  * Add patch to add compatibility with nautilus 43 (Closes: #1017576)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 01 Sep 2022 07:56:08 -0400

nautilus-admin (1.1.9-3.1) unstable; urgency=medium

  [ Sebastien Bacher ]
  * debian/patches/new-python-compat.patch:
    - fix the locale import to be compatible with python 3.9,
      thanks Kesantielu (Closes: #989596) (LP: #1924573)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 23 Jun 2021 23:12:42 +0200

nautilus-admin (1.1.9-3) unstable; urgency=medium

  [ Carlos Maddela ]
  * Fix CMake script to allow out-of-place builds of translation
    files, so that backing up and restoring modified files during
    build can be dropped.
  * Simplify the declaration of the required Debhelper compat level
    by using the debian/control file only.
  * Add support for terse build option.
  * Cherry-pick update to German translation from upstream.
  * Indicate compliance with Debian Policy 4.4.1 (no changes required).

  [ Andreas Henriksson ]
  * Switch to python3-nautilus (Closes: #942771)

 -- Carlos Maddela <e7appew@gmail.com>  Tue, 05 Nov 2019 07:11:13 +1100

nautilus-admin (1.1.9-2) unstable; urgency=medium

  * Add more details to debian/upstream/metadata.
  * Update debian/gbp.conf to conform with DEP14 conventions.
  * Update debian/copyright to use the same license ID as that
    used in the appstream metadata: GPL-3+ -> GPL-3.0+.

 -- Carlos Maddela <e7appew@gmail.com>  Tue, 29 Jan 2019 12:14:28 +1100

nautilus-admin (1.1.9-1) unstable; urgency=low

  * New upstream release [1.1.9].
  * Simplify process by which mutable files are backed up and restored.
  * Indicate compliance with Debian Policy 4.3.0 (no changes required).
  * Build with Debhelper compat level 12.
  * Update debian/copyright.

 -- Carlos Maddela <e7appew@gmail.com>  Sun, 13 Jan 2019 23:21:27 +1100
