=== debian/rules ===
#!/usr/bin/make -f

ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
	export DH_VERBOSE = 1
endif

%:
	dh $@
